From 0ff2c59c6dd22521a1ad60520a4bf3161d5d609a Mon Sep 17 00:00:00 2001
From: Yu Daike <yu.daike@suse.com>
Date: Wed, 16 Aug 2023 14:02:38 +0800
Subject: [PATCH 26/26] Comment out g_test_summary

---
 glib/tests/gvariant.c | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/glib/tests/gvariant.c b/glib/tests/gvariant.c
index b388a3dbd..28a0b9f60 100644
--- a/glib/tests/gvariant.c
+++ b/glib/tests/gvariant.c
@@ -3774,9 +3774,11 @@ test_gv_byteswap_non_normal_non_aligned (void)
   GVariant *v = NULL;
   GVariant *v_byteswapped = NULL;
 
+  /*
   g_test_summary ("Test that calling g_variant_byteswap() on a variant which "
                   "is in non-normal form and doesn’t need byteswapping returns "
                   "the same variant in normal form.");
+  */
 
   v = g_variant_new_from_data (G_VARIANT_TYPE_BOOLEAN, data, sizeof (data), FALSE, NULL, NULL);
   g_assert_false (g_variant_is_normal_form (v));
-- 
2.41.0

